# Eu, como desenvolvedor, quero recuperar os membro da equipe de um projeto. 

Feature: Retrive all members of a project

    Scenario: get all members
    Given a project2
    When i request all members 
    Then i get a list of members

    Scenario: get an specific member
    Given a project3
    Given an id3
    When i request the member 
    Then i get a member